*{
	font-family: arial;
	font-size:1rem;
}
p:nth-child(3){
	color: yellow;
}
.languages{
	background-color: lightgreen;
}
h1{
	font-size:3rem;
}
#subdetails{
	text-transform: uppercase;
}
[title="tools"]{
	border: 2px solid navy;
}
section img{
	border-radius: 50%;
	width: 20%;
}
ul > li{
	letter-spacing: 10px;
}
li, li + li{
	list-style-type: none;
}
img ~ P{
	text-align: center;
}